apiVersion: v1
kind: Pod
metadata:
  name: volume-ed-pod
  namespace: default
spec:
  containers:
  - name: nginx
    image: nginx:latest
    imagePullPolicy: IfNotPresent
    volumeMounts:
    - name: cache-v1
      mountPath: /cache
  volumes:
  - name: cache-v1
    emptyDir: {}
